"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 19.08.21

"""
from django.urls import path
from ema.views import index_view, new_view, open_view

app_name = "ema"
urlpatterns = [
    path("", index_view, name="index"),
    path("new/", new_view, name="new"),
    path("<id>", open_view, name="open"),
]